import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ConfigureSelectComponent } from './configure-select.component';

describe('ConfigureSelectComponent', () => {
  let component: ConfigureSelectComponent;
  let fixture: ComponentFixture<ConfigureSelectComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ConfigureSelectComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ConfigureSelectComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
